Catalyst-Plugin-Cache

Errors

Catalyst-Plugin-Cache-0.12 has the following 3 errors.

CategoryError
missing_build_prereqsTest-WWW-Mechanize-Catalyst
missing_prereqsClass-Accessor,Moose
no_pod_errorsCatalyst-Plugin-Cache-0.12/lib/Catalyst/Plugin/Cache.pm -- Around line 444: Expected text after =item, not a bullet